list_files.php File Reference

## Variables

| $postData = file_get_contents("php://input")
| $uname = $postData['username']
| $dir = "../users/" . $uname
| $contents = scandir($dir)
| $f_list = array()
| foreach ( $contents as $fname)

## Detailed Description

This script returns the code files present in a user's workspace, but doesn't account for directories and sub-directories. This script is obselete because of the script dir_tree.php, which returns the directory tree of the user's workspace.